<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>com.wps_office_es.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>LicenseRef-proprietary</project_license>
    <name>WPS Office Spanish (Spain)</name>
    <name xml:lang="ar">                                                         WPS Office Spanish (أسبانيا)</name>
    <name xml:lang="bg">WPS Office испански (Испания)</name>
    <name xml:lang="bs">WPS Office španski (Španija)</name>
    <name xml:lang="cs">WPS Office Španělština (Španělsko)</name>
    <name xml:lang="da">WPS Office Spansk (Spanien)</name>
    <name xml:lang="de">WPS Office Spanisch (Spanien)</name>
    <name xml:lang="el">WPS Office Ισπανικά (Ισπανία)</name>
    <name xml:lang="en_GB">WPS Office Spanish (Spain)</name>
    <name xml:lang="en_ZA">WPS Office Spanish (Spain)</name>
    <name xml:lang="es">WPS Office Español (España)</name>
    <name xml:lang="et">WPS Office hispaania keel (Hispaania)</name>
    <name xml:lang="fi">WPS Office espanja (Espanja)</name>
    <name xml:lang="fr">WPS Office Espagnol (Espagne)</name>
    <name xml:lang="fr-ca">WPS Office Espagnol (Espagne)</name>
    <name xml:lang="he">                                                          WPS Office ספרדית (ספרד)</name>
    <name xml:lang="hr">WPS Office španjolski (Španjolska)</name>
    <name xml:lang="hu">WPS Office spanyol (Spanyolország)</name>
    <name xml:lang="id">WPS Office Spanyol (Spanyol)</name>
    <name xml:lang="is">WPS Office spænska (Spánn)</name>
    <name xml:lang="it">WPS Office spagnolo (Spagna)</name>
    <name xml:lang="ja">WPS Officeスペイン語（スペイン語）</name>
    <name xml:lang="km">WPS Office អេស្ប៉ាញ (អេស្ប៉ាញ)</name>
    <name xml:lang="ko">WPS Office 스페인어(스페인)</name>
    <name xml:lang="nl">WPS Office Spaans (Spanje)</name>
    <name xml:lang="pl">WPS Office w języku hiszpańskim (Hiszpania)</name>
    <name xml:lang="pt">WPS Office Espanhol (Espanha)</name>
    <name xml:lang="pt_BR">WPS Office Espanhol (Espanha)</name>
    <name xml:lang="ro">WPS Office Spaniolă (Spania)</name>
    <name xml:lang="ru">WPS Office на испанском языке (Испания)</name>
    <name xml:lang="sk">WPS Office Španielčina (Španielsko)</name>
    <name xml:lang="sl">WPS Office španščina (Španija)</name>
    <name xml:lang="tr">WPS Office İspanyolca (İspanya)</name>
    <name xml:lang="uk">WPS Office іспанська (Іспанія)</name>
    <name xml:lang="vi">WPS Office tiếng Tây Ban Nha (Tây Ban Nha)</name>
    <summary>Translation WPS Office Suite</summary>
    <summary xml:lang="ar">                                                    مجموعة مكتب WPS للترجمة</summary>
    <summary xml:lang="bg">Превод WPS Office Suite</summary>
    <summary xml:lang="bs">Prevod WPS Office Suite</summary>
    <summary xml:lang="cs">Překlad WPS Office Suite</summary>
    <summary xml:lang="da">Oversættelse WPS Office Suite</summary>
    <summary xml:lang="de">Übersetzung WPS Office Suite</summary>
    <summary xml:lang="el">Μετάφραση Σουίτα γραφείου WPS</summary>
    <summary xml:lang="en_GB">Translation WPS Office Suite</summary>
    <summary xml:lang="en_ZA">Translation WPS Office Suite</summary>
    <summary xml:lang="es">Paquete de traducción WPS Office</summary>
    <summary xml:lang="et">Tõlge WPS Office Suite</summary>
    <summary xml:lang="fi">Käännös WPS Office Suite</summary>
    <summary xml:lang="fr">Suite bureautique WPS de traduction</summary>
    <summary xml:lang="fr-ca">Suite bureautique WPS de traduction</summary>
    <summary xml:lang="he">                                                                 תרגום WPS Office Suite</summary>
    <summary xml:lang="hr">Prijevod WPS Office Suite</summary>
    <summary xml:lang="hu">Fordítás WPS Office Suite</summary>
    <summary xml:lang="id">Terjemahan WPS Office Suite</summary>
    <summary xml:lang="is">Þýðing WPS Office Suite</summary>
    <summary xml:lang="it">Traduzione WPS Office Suite</summary>
    <summary xml:lang="ja">翻訳WPSOfficeSuite</summary>
    <summary xml:lang="km">ការបកប្រែ WPS Office Suite</summary>
    <summary xml:lang="ko">"번역 WPS Office 제품군"</summary>
    <summary xml:lang="nl">Vertaling WPS Office Suite</summary>
    <summary xml:lang="pl">Tłumaczenia WPS Office Suite</summary>
    <summary xml:lang="pt">Tradução WPS Office Suite</summary>
    <summary xml:lang="pt_BR">Tradução WPS Office Suite</summary>
    <summary xml:lang="ro">Traducere WPS Office Suite</summary>
    <summary xml:lang="ru">Перевод WPS Office Suite</summary>
    <summary xml:lang="sk">Preklad WPS Office Suite</summary>
    <summary xml:lang="sl">Prevajanje WPS Office Suite</summary>
    <summary xml:lang="tr">Çeviri WPS Ofis Paketi</summary>
    <summary xml:lang="uk">Переклад WPS Office Suite</summary>
    <summary xml:lang="vi">Dịch thuật WPS Office Suite</summary>
    <description>
        <p>Spanish (Spain) mui package for WPS Office</p>
        <p xml:lang="ar">                             حزمة mui الإسبانية (إسبانيا) لمكتب WPS</p>
        <p xml:lang="bg">Испански (Испания) mui пакет за WPS Office</p>
        <p xml:lang="bs">Španski (Španija) mui paket za WPS Office</p>
        <p xml:lang="cs">Španělský (Španělsko) balíček mui pro WPS Office</p>
        <p xml:lang="da">Spansk (Spanien) mui-pakke til WPS Office</p>
        <p xml:lang="de">Spanisches (Spanien) MUI-Paket für WPS Office</p>
        <p xml:lang="el">Ισπανικό (Ισπανικό) πακέτο mui για το WPS Office</p>
        <p xml:lang="en_GB">Spanish (Spain) mui package for WPS Office</p>
        <p xml:lang="en_ZA">Spanish (Spain) mui package for WPS Office</p>
        <p xml:lang="es">Paquete mui en español (España) para WPS Office</p>
        <p xml:lang="et">Hispaania (Hispaania) mui pakett WPS Office'i jaoks</p>
        <p xml:lang="fi">Espanjan (Espanja) mui-paketti WPS Officelle</p>
        <p xml:lang="fr">Paquet mui espagnol (Espagne) pour WPS Office</p>
        <p xml:lang="fr-ca">Paquet mui espagnol (Espagne) pour WPS Office</p>
        <p xml:lang="he">                                  חבילת mui ספרדית (ספרד) עבור WPS Office</p>
        <p xml:lang="hr">Španjolski (Španjolska) mui paket za WPS Office</p>
        <p xml:lang="hu">Spanyol (Spanyolország) mui csomag a WPS Office számára</p>
        <p xml:lang="id">Paket mui Spanyol (Spanyol) untuk WPS Office</p>
        <p xml:lang="is">Spænska (Spánn) mui pakki fyrir WPS Office</p>
        <p xml:lang="it">Pacchetto mui spagnolo (Spagna) per WPS Office</p>
        <p xml:lang="ja">WPS Office用のスペイン語（スペイン語）muiパッケージ</p>
        <p xml:lang="km">កញ្ចប់ mui អេស្ប៉ាញ (អេស្ប៉ាញ) សម្រាប់ WPS Office</p>
        <p xml:lang="ko">WPS Office용 스페인어(스페인) mui 패키지</p>
        <p xml:lang="nl">Spaans (Spanje) mui-pakket voor WPS Office</p>
        <p xml:lang="pl">Hiszpański (Hiszpania) pakiet mui dla WPS Office</p>
        <p xml:lang="pt">Pacote mui espanhol (Espanha) para WPS Office</p>
        <p xml:lang="pt_BR">Pacote mui espanhol (Espanha) para WPS Office</p>
        <p xml:lang="ro">Pachetul mui spaniol (Spania) pentru WPS Office</p>
        <p xml:lang="ru">Испанский (Испанский) пакет mui для WPS Office</p>
        <p xml:lang="sk">Španielsky (Španielsko) balík mui pre WPS Office</p>
        <p xml:lang="sl">Španski (Španija) paket mui za WPS Office</p>
        <p xml:lang="tr">WPS Office için İspanyolca (İspanya) mui paketi</p>
        <p xml:lang="uk">Іспанський (Іспанія) пакет mui для WPS Office</p>
        <p xml:lang="vi">Gói mui tiếng Tây Ban Nha (Tây Ban Nha) cho Văn phòng WPS</p>
    </description>

    <icon type="stock">wps-office-es</icon>
    <launchable type="desktop-id">com.wps_office_es.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
